                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dscprohac, impuesto , farmacia) {

	parent.document.formulario.dscprohac.value=dscprohac;
	parent.document.formulario.impuesto.value=impuesto;
	parent.document.formulario.farmacia.value=farmacia;
	
	//parent.verifica_impuesto();	
	//parent.document.formulario.combotipoventa.value=combotipoventa;
	//parent.document.getElementById("fecfac").focus();
	//parent.document.getElementById("fecfac").select();
}

function limpiar() {
	parent.document.formulario.cdgcab.value="";
	parent.document.formulario.dscprohac.value="";
	parent.document.formulario.cdgcab.focus();

}


</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	$cdgcab=$_GET["cdgpro"];
	$cdgtippro=$_GET["cdgtippro"];
	
	$where="AND 1=1";
	
	if ($cdgtippro == 1) {
    $where.=" AND codigoHacienda REGEXP '^[0-4]'";
} else {
    $where.=" AND codigoHacienda REGEXP '^[5-9]'";
}


	$consulta = "SELECT * FROM codigoshacienda WHERE codigoHacienda='$cdgcab' ".$where;
					$resultado = $mysqli->query($consulta);
					$row = $resultado->fetch_assoc();
					
	
					$filas = $resultado->num_rows;
		

	
	if ($filas > 0 ) {
		?>
		<script languaje="javascript">
			pon_prefijo("<?php echo $row['producto_servicio']; ?>",<?php echo $row['impuesto'];?> ,<?php echo $row['farmacia']; ?>);
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ninguna Descripcion con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
